changeset 12151:627b52c6b2cb draft

<oerjan> revert
author HackEso <hackeso@esolangs.org>
date Mon, 18 Nov 2019 02:35:04 +0000
parents e82ba8366616
children c7cc64c16398
files bin/whoops
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/bin/whoops	Mon Nov 18 02:34:19 2019 +0000
+++ b/bin/whoops	Mon Nov 18 02:35:04 2019 +0000
@@ -1,1 +1,1 @@
-OLD="$HACKENV/wisdom/$1"; [ -z "$1" ] && OLD="$HACKENV/$(lastfiles)"; NEW="${OLD}s"; if [ -f "$NEW" ]; then echo "«${NEW}» already exists"; exit 1; fi; mv "$OLD" "$NEW" && echo "«${OLD}» -> «${NEW}»" 
+OLD="$HACKENV/wisdom/$1"; [ -z "$1" ] && OLD="$(lastfiles)"; NEW="${OLD}s"; if [ -f "$NEW" ]; then echo "«${NEW}» already exists"; exit 1; fi; mv "$OLD" "$NEW" && echo "«${OLD}» -> «${NEW}»"